Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007508opensim[REGION] Script Functionspublic2015-03-19 17:082015-08-18 09:34
ReporterFreakyTech 
Assigned Tonebadon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Version 
Summary0007508: llSetLinkPrimitiveParamsFast cannot set path cut as small as the viewer can do
Descriptionthe script cannot set the cut down to the minimum difference of 0.02.
However, the viewer can set exactly that.

SL seems to be similar to the viewer about the 0.02 difference. OpenSim does not obey that.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespatch file icon 0001-viewers-can-set-a-minimum-distance-0.02-between-path.patch [^] (1,274 bytes) 2015-03-19 17:08 [Show Content]

- Relationships
related to 0007509closednebadon llSetLinkPrimitiveParams can't set some prim parameters as small as the viewer can 

-  Notes
(0027936)
Robert Adams (administrator)
2015-03-22 10:30

Patch applied to master on 20150322.
(0029241)
aiaustin (developer)
2015-08-18 09:34

Resolved issue marked as closed. Please open a new issue and refer to this one if problems arise.

- Issue History
Date Modified Username Field Change
2015-03-19 17:08 FreakyTech New Issue
2015-03-19 17:08 FreakyTech File Added: 0001-viewers-can-set-a-minimum-distance-0.02-between-path.patch
2015-03-19 17:08 FreakyTech Status new => patch included
2015-03-19 17:08 FreakyTech Reproducibility have not tried => always
2015-03-20 11:55 Magnuz Relationship added related to 0007509
2015-03-22 10:30 Robert Adams Note Added: 0027936
2015-04-12 12:26 nebadon Status patch included => resolved
2015-04-12 12:26 nebadon Resolution open => fixed
2015-04-12 12:26 nebadon Assigned To => nebadon
2015-08-18 09:34 aiaustin Note Added: 0029241
2015-08-18 09:34 aiaustin Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker